Subject: latest missing replaced-by information

From: "Eggert, Lars" <[email-masked]>
Date: Wed, 18 Apr 2012 08:49:31 +0000

Hi,

here's yet another installment in the series of reports on potentially missing "replaced-by" relationships in the IETF datatracker.

*** NEW *** Also includes IRTF documents now.

WG and RG chairs are encouraged to check whether these are accurate for their groups, and if so, send a ticket to the secretariat instructing them to "record in the database that draft X replaced draft Y".

As always, double-check before reporting to the secretariat. Also, see list of possible inconsistencies at the end of the report.

(Note that the IPR disclosure search tool uses these replaced-by relationships, so keeping them up-to-date is actually useful and not just WG hygiene.)

Lars

-----------------------------------------------------------------
APP Area
-----------------------------------------------------------------
CORE Working Group, APP Area
   draft-rahman-core-groupcomm POTENTIALLY REPLACED BY draft-ietf-core-groupcomm

EAI Working Group, APP Area
   draft-duerst-eai-mailto POTENTIALLY REPLACED BY draft-ietf-eai-mailto
   draft-yao-eai-rfc5336bis POTENTIALLY REPLACED BY draft-ietf-eai-rfc5336bis

PAWS Working Group, APP Area
   draft-probasco-paws-problem-stmt-usecases-rqmts POTENTIALLY REPLACED BY draft-ietf-paws-problem-stmt-usecases-rqmts

VCARDDAV Working Group, APP Area
   draft-cauchie-vcarddav-oma-cab-extensions POTENTIALLY REPLACED BY draft-ietf-vcarddav-oma-cab-extensions

-----------------------------------------------------------------
CONCLUDED Area
-----------------------------------------------------------------
ATOMPUB Working Group, CONCLUDED Area
   draft-snell-atompub-autodiscovery POTENTIALLY REPLACED BY draft-ietf-atompub-autodiscovery

HTTP Working Group, CONCLUDED Area
   draft-wallis-http-digest-auth-a3a8 POTENTIALLY REPLACED BY draft-ietf-http-digest-auth-a3a8

IDNABIS Working Group, CONCLUDED Area
   draft-faltstrom-idnabis-tables POTENTIALLY REPLACED BY draft-ietf-idnabis-tables

IMAP Working Group, CONCLUDED Area
   draft-crispin-imap-compat POTENTIALLY REPLACED BY draft-ietf-imap-compat

TFTPEXTS Working Group, CONCLUDED Area
   draft-malkin-tftpexts-blksize-opt POTENTIALLY REPLACED BY draft-ietf-tftpexts-blksize-opt
   draft-malkin-tftpexts-option-ext POTENTIALLY REPLACED BY draft-ietf-tftpexts-option-ext
   draft-malkin-tftpexts-options POTENTIALLY REPLACED BY draft-ietf-tftpexts-options

XMPP Working Group, CONCLUDED Area
   draft-barnes-xmpp-dna POTENTIALLY REPLACED BY draft-ietf-xmpp-dna
   draft-miller-xmpp-e2e POTENTIALLY REPLACED BY draft-ietf-xmpp-e2e
   draft-saintandre-xmpp-6122bis POTENTIALLY REPLACED BY draft-ietf-xmpp-6122bis

MIPSHOP Working Group, CONCLUDED Area
   draft-xia-mipshop-fmip-ptp POTENTIALLY REPLACED BY draft-ietf-mipshop-fmip-ptp

NETLMM Working Group, CONCLUDED Area
   draft-cui-netlmm-mip-interactions POTENTIALLY REPLACED BY draft-ietf-netlmm-mip-interactions
   draft-glenn-netlmm-pmipv6-mib POTENTIALLY REPLACED BY draft-ietf-netlmm-pmipv6-mib
   draft-korhonen-netlmm-lma-discovery POTENTIALLY REPLACED BY draft-ietf-netlmm-lma-discovery
   draft-xia-netlmm-lma-discovery POTENTIALLY REPLACED BY draft-ietf-netlmm-lma-discovery

SEND Working Group, CONCLUDED Area
   draft-arkko-send-cga POTENTIALLY REPLACED BY draft-ietf-send-cga
   draft-arkko-send-ndopt POTENTIALLY REPLACED BY draft-ietf-send-ndopt

SHIM6 Working Group, CONCLUDED Area
   draft-garcia-shim6-applicability POTENTIALLY REPLACED BY draft-ietf-shim6-applicability

CAPWAP Working Group, CONCLUDED Area
   draft-yangshi-capwap-802dot11-mib POTENTIALLY REPLACED BY draft-ietf-capwap-802dot11-mib
   draft-yangshi-capwap-base-mib POTENTIALLY REPLACED BY draft-ietf-capwap-base-mib

RMONMIB Working Group, CONCLUDED Area
   draft-bierman-rmonmib-hc-alarm-mib POTENTIALLY REPLACED BY draft-ietf-rmonmib-hc-alarm-mib

MEGACO Working Group, CONCLUDED Area
   draft-blatherwick-megaco-ipphone POTENTIALLY REPLACED BY draft-ietf-megaco-ipphone

SIGTRAN Working Group, CONCLUDED Area
   draft-anil-sigtran-dua POTENTIALLY REPLACED BY draft-ietf-sigtran-dua

SIP Working Group, CONCLUDED Area
   draft-arkko-sip-sec-agree POTENTIALLY REPLACED BY draft-ietf-sip-sec-agree
   draft-biggs-sip-replaces POTENTIALLY REPLACED BY draft-ietf-sip-replaces
   draft-pashalidis-sip-saml POTENTIALLY REPLACED BY draft-ietf-sip-saml

SIPPING Working Group, CONCLUDED Area
   draft-drage-sipping-service-identification POTENTIALLY REPLACED BY draft-ietf-sipping-service-identification
   draft-elwell-sipping-update-pai POTENTIALLY REPLACED BY draft-ietf-sipping-update-pai
   draft-hilt-sipping-overload-design POTENTIALLY REPLACED BY draft-ietf-sipping-overload-design
   draft-petrie-sipping-profile-datasets POTENTIALLY REPLACED BY draft-ietf-sipping-profile-datasets
   draft-rosenberg-sipping-service-identification POTENTIALLY REPLACED BY draft-ietf-sipping-service-identification
   draft-zhang-sipping-overlap POTENTIALLY REPLACED BY draft-ietf-sipping-overlap

SPEERMINT Working Group, CONCLUDED Area
   draft-meyer-speermint-reqs-and-terminology POTENTIALLY REPLACED BY draft-ietf-speermint-reqs-and-terminology
   draft-niccolini-speermint-voipthreats POTENTIALLY REPLACED BY draft-ietf-speermint-voipthreats

XCON Working Group, CONCLUDED Area
   draft-barnes-xcon-ccmp POTENTIALLY REPLACED BY draft-ietf-xcon-ccmp
   draft-barnes-xcon-examples POTENTIALLY REPLACED BY draft-ietf-xcon-examples

DKIM Working Group, CONCLUDED Area
   draft-lindsey-dkim-mailinglists POTENTIALLY REPLACED BY draft-ietf-dkim-mailinglists

SACRED Working Group, CONCLUDED Area
   draft-arsenault-sacred-reqs POTENTIALLY REPLACED BY draft-ietf-sacred-reqs

SASL Working Group, CONCLUDED Area
   draft-zeilenga-sasl-crammd5 POTENTIALLY REPLACED BY draft-ietf-sasl-crammd5
   draft-zeilenga-sasl-rfc2222bis POTENTIALLY REPLACED BY draft-ietf-sasl-rfc2222bis

SMIME Working Group, CONCLUDED Area
   draft-dusse-smime-cert POTENTIALLY REPLACED BY draft-ietf-smime-cert
   draft-dusse-smime-msg POTENTIALLY REPLACED BY draft-ietf-smime-msg

DIFFSERV Working Group, CONCLUDED Area
   draft-baker-diffserv-mib POTENTIALLY REPLACED BY draft-ietf-diffserv-mib
   draft-black-diffserv-tunnels POTENTIALLY REPLACED BY draft-ietf-diffserv-tunnels

RSVP Working Group, CONCLUDED Area
   draft-berger-rsvp-refresh-reduct POTENTIALLY REPLACED BY draft-ietf-rsvp-refresh-reduct

-----------------------------------------------------------------
INT Area
-----------------------------------------------------------------
6MAN Working Group, INT Area
   draft-carpenter-6man-uri-zoneid POTENTIALLY REPLACED BY draft-ietf-6man-uri-zoneid
   draft-costa-6man-dad-proxy POTENTIALLY REPLACED BY draft-ietf-6man-dad-proxy
   draft-fujisaki-6man-addr-select-opt POTENTIALLY REPLACED BY draft-ietf-6man-addr-select-opt
   draft-george-6man-3627-historic POTENTIALLY REPLACED BY draft-ietf-6man-3627-historic
   draft-gont-6man-ipv6-atomic-fragments POTENTIALLY REPLACED BY draft-ietf-6man-ipv6-atomic-fragments
   draft-hsingh-6man-enhanced-dad POTENTIALLY REPLACED BY draft-ietf-6man-enhanced-dad
   draft-joshi-6man-neighbor-inform POTENTIALLY REPLACED BY draft-ietf-6man-neighbor-inform
   draft-lynn-6man-6lobac POTENTIALLY REPLACED BY draft-ietf-6man-6lobac
   draft-nordmark-6man-impatient-nud POTENTIALLY REPLACED BY draft-ietf-6man-impatient-nud

ANCP Working Group, INT Area
   draft-lefaucheur-ancp-mc-extensions POTENTIALLY REPLACED BY draft-ietf-ancp-mc-extensions

CSI Working Group, INT Area
   draft-jiang-csi-dhcpv6-cga-ps POTENTIALLY REPLACED BY draft-ietf-csi-dhcpv6-cga-ps
   draft-rgaglian-csi-send-name-type-registry POTENTIALLY REPLACED BY draft-ietf-csi-send-name-type-registry

DHC Working Group, INT Area
   draft-jiang-dhc-cga-config-dhcpv6 POTENTIALLY REPLACED BY draft-ietf-dhc-cga-config-dhcpv6
   draft-jjmb-dhc-dhcpv6-redundancy-consider POTENTIALLY REPLACED BY draft-ietf-dhc-dhcpv6-redundancy-consider
   draft-miles-dhc-dhcpv6-ldra POTENTIALLY REPLACED BY draft-ietf-dhc-dhcpv6-ldra
   draft-mrugalski-dhc-dhcpv6-failover-requirements POTENTIALLY REPLACED BY draft-ietf-dhc-dhcpv6-failover-requirements
   draft-xia-dhc-host-gen-id POTENTIALLY REPLACED BY draft-ietf-dhc-host-gen-id

DNSEXT Working Group, INT Area
   draft-wang-dnsext-newzone-notify POTENTIALLY REPLACED BY draft-ietf-dnsext-newzone-notify

HIP Working Group, INT Area
   draft-camarillo-hip-via POTENTIALLY REPLACED BY draft-ietf-hip-via
   draft-henderson-hip-rfc5206-bis POTENTIALLY REPLACED BY draft-ietf-hip-rfc5206-bis
   draft-jokela-hip-rfc5202-bis POTENTIALLY REPLACED BY draft-ietf-hip-rfc5202-bis
   draft-keranen-hip-native-nat-traversal POTENTIALLY REPLACED BY draft-ietf-hip-native-nat-traversal
   draft-keranen-hip-over-hip POTENTIALLY REPLACED BY draft-ietf-hip-over-hip
   draft-keranen-hip-reload-instance POTENTIALLY REPLACED BY draft-ietf-hip-reload-instance
   draft-moskowitz-hip-rfc4423-bis POTENTIALLY REPLACED BY draft-ietf-hip-rfc4423-bis
   draft-moskowitz-hip-rfc5201-bis POTENTIALLY REPLACED BY draft-ietf-hip-rfc5201-bis
   draft-nikander-hip-hiccups POTENTIALLY REPLACED BY draft-ietf-hip-hiccups

INTAREA Working Group, INT Area
   draft-boucadair-intarea-nat-reveal-analysis POTENTIALLY REPLACED BY draft-ietf-intarea-nat-reveal-analysis

LISP Working Group, INT Area
   draft-jakab-lisp-deployment POTENTIALLY REPLACED BY draft-ietf-lisp-deployment
   draft-maino-lisp-sec POTENTIALLY REPLACED BY draft-ietf-lisp-sec
   draft-meyer-lisp-eid-block POTENTIALLY REPLACED BY draft-ietf-lisp-eid-block

MIF Working Group, INT Area
   draft-liu-mif-api-extension POTENTIALLY REPLACED BY draft-ietf-mif-api-extension

MULTIMOB Working Group, INT Area
   draft-schmidt-multimob-pmipv6-source POTENTIALLY REPLACED BY draft-ietf-multimob-pmipv6-source
   draft-wu-multimob-igmp-mld-tuning POTENTIALLY REPLACED BY draft-ietf-multimob-igmp-mld-tuning
   draft-zuniga-multimob-pmipv6-ropt POTENTIALLY REPLACED BY draft-ietf-multimob-pmipv6-ropt

NETEXT Working Group, INT Area
   draft-bernardos-netext-pmipv6-flowmob POTENTIALLY REPLACED BY draft-ietf-netext-pmipv6-flowmob
   draft-korhonen-netext-redirect POTENTIALLY REPLACED BY draft-ietf-netext-redirect
   draft-krishnan-netext-pmip-lr POTENTIALLY REPLACED BY draft-ietf-netext-pmip-lr
   draft-melia-netext-logical-interface-support POTENTIALLY REPLACED BY draft-ietf-netext-logical-interface-support
   draft-zhou-netext-pd-pmip POTENTIALLY REPLACED BY draft-ietf-netext-pd-pmip

PCP Working Group, INT Area
   draft-bpw-pcp-dhcp POTENTIALLY REPLACED BY draft-ietf-pcp-dhcp
   draft-bpw-pcp-upnp-igd-interworking POTENTIALLY REPLACED BY draft-ietf-pcp-upnp-igd-interworking

SAVI Working Group, INT Area
   draft-bi-savi-mix POTENTIALLY REPLACED BY draft-ietf-savi-mix

SOFTWIRE Working Group, INT Area
   draft-guo-softwire-6rd-radius-attrib POTENTIALLY REPLACED BY draft-ietf-softwire-6rd-radius-attrib
   draft-ieft-softwire-dslite-deployment POTENTIALLY REPLACED BY draft-ietf-softwire-dslite-deployment
   draft-lee-softwire-dslite-deployment POTENTIALLY REPLACED BY draft-ietf-softwire-dslite-deployment
   draft-maglione-softwire-dslite-radius-ext POTENTIALLY REPLACED BY draft-ietf-softwire-dslite-radius-ext
   draft-qin-softwire-multicast-prefix-option POTENTIALLY REPLACED BY draft-ietf-softwire-multicast-prefix-option
   draft-xu-softwire-mesh-multicast POTENTIALLY REPLACED BY draft-ietf-softwire-mesh-multicast

TICTOC Working Group, INT Area
   draft-davari-tictoc-1588overmpls POTENTIALLY REPLACED BY draft-ietf-tictoc-1588overmpls
   draft-mizrahi-tictoc-security-requirements POTENTIALLY REPLACED BY draft-ietf-tictoc-security-requirements
   draft-vinay-tictoc-ptp-mib POTENTIALLY REPLACED BY draft-ietf-tictoc-ptp-mib

TRILL Working Group, INT Area
   draft-tissa-trill-cmt POTENTIALLY REPLACED BY draft-ietf-trill-cmt

-----------------------------------------------------------------
IRTF Area
-----------------------------------------------------------------
DTNRG Working Group, IRTF Area
   draft-lindgren-dtnrg-prophet POTENTIALLY REPLACED BY draft-irtf-dtnrg-prophet
   draft-symington-dtnrg-bundle-metadata-block POTENTIALLY REPLACED BY draft-irtf-dtnrg-bundle-metadata-block
   draft-symington-dtnrg-bundle-retrans-block POTENTIALLY REPLACED BY draft-irtf-dtnrg-bundle-retrans-block

HIPRG Working Group, IRTF Area
   draft-ahrenholz-hiprg-dht POTENTIALLY REPLACED BY draft-irtf-hiprg-dht

MOBOPTS Working Group, IRTF Area
   draft-koki-mobopts-l2-abstractions POTENTIALLY REPLACED BY draft-irtf-mobopts-l2-abstractions
   draft-ohba-mobopts-mpa-framework POTENTIALLY REPLACED BY draft-irtf-mobopts-mpa-framework
   draft-schmidt-mobopts-mmcastv6-ps POTENTIALLY REPLACED BY draft-irtf-mobopts-mmcastv6-ps
   draft-weniger-mobopts-mip6-cnlocpriv POTENTIALLY REPLACED BY draft-irtf-mobopts-mip6-cnlocpriv

P2PRG Working Group, IRTF Area
   draft-gurbani-p2prg-simulation-survey POTENTIALLY REPLACED BY draft-irtf-p2prg-simulation-survey

-----------------------------------------------------------------
IRTF-CONCLUDED Area
-----------------------------------------------------------------
-----------------------------------------------------------------
OPS Area
-----------------------------------------------------------------
ARMD Working Group, OPS Area
   draft-dunbar-armd-problem-statement POTENTIALLY REPLACED BY draft-ietf-armd-problem-statement

BMWG Working Group, OPS Area
   draft-janovak-bmwg-ipflow-meth POTENTIALLY REPLACED BY draft-ietf-bmwg-ipflow-meth
   draft-morton-bmwg-imix-genome POTENTIALLY REPLACED BY draft-ietf-bmwg-imix-genome

DIME Working Group, OPS Area
   draft-zorn-dime-rfc4005bis POTENTIALLY REPLACED BY draft-ietf-dime-rfc4005bis

EMAN Working Group, OPS Area
   draft-tychon-eman-applicability-statement POTENTIALLY REPLACED BY draft-ietf-eman-applicability-statement

GROW Working Group, OPS Area
   draft-dimitri-grow-rss POTENTIALLY REPLACED BY draft-ietf-grow-rss
   draft-manderson-grow-geomrt POTENTIALLY REPLACED BY draft-ietf-grow-geomrt

IPFIX Working Group, OPS Area
   draft-boschi-ipfix-anon POTENTIALLY REPLACED BY draft-ietf-ipfix-anon
   draft-boschi-ipfix-exporting-type POTENTIALLY REPLACED BY draft-ietf-ipfix-exporting-type
   draft-claise-ipfix-export-per-sctp-stream POTENTIALLY REPLACED BY draft-ietf-ipfix-export-per-sctp-stream
   draft-claise-ipfix-protocol-rfc5101bis POTENTIALLY REPLACED BY draft-ietf-ipfix-protocol-rfc5101bis
   draft-dkcm-ipfix-rfc5815bis POTENTIALLY REPLACED BY draft-ietf-ipfix-rfc5815bis
   draft-gupta-ipfix-reliability-template-ext POTENTIALLY REPLACED BY draft-ietf-ipfix-reliability-template-ext
   draft-trammell-ipfix-file POTENTIALLY REPLACED BY draft-ietf-ipfix-file

MBONED Working Group, OPS Area
   draft-asaeda-mboned-mtrace-v2 POTENTIALLY REPLACED BY draft-ietf-mboned-mtrace-v2
   draft-asaeda-mboned-session-announcement-req POTENTIALLY REPLACED BY draft-ietf-mboned-session-announcement-req
   draft-bipi-mboned-ip-multicast-pm-requirement POTENTIALLY REPLACED BY draft-ietf-mboned-ip-multicast-pm-requirement
   draft-venaas-mboned-mcaddrdoc POTENTIALLY REPLACED BY draft-ietf-mboned-mcaddrdoc
   draft-venaas-mboned-ssmping POTENTIALLY REPLACED BY draft-ietf-mboned-ssmping

NETCONF Working Group, OPS Area
   draft-bierman-netconf-access-control POTENTIALLY REPLACED BY draft-ietf-netconf-access-control
   draft-bierman-netconf-with-defaults POTENTIALLY REPLACED BY draft-ietf-netconf-with-defaults
   draft-chisholm-netconf-monitoring POTENTIALLY REPLACED BY draft-ietf-netconf-monitoring

NETMOD Working Group, OPS Area
   draft-bierman-netmod-system-mgmt POTENTIALLY REPLACED BY draft-ietf-netmod-system-mgmt
   draft-bjorklund-netmod-interfaces-cfg POTENTIALLY REPLACED BY draft-ietf-netmod-interfaces-cfg
   draft-bjorklund-netmod-ip-cfg POTENTIALLY REPLACED BY draft-ietf-netmod-ip-cfg
   draft-lhotka-netmod-routing-cfg POTENTIALLY REPLACED BY draft-ietf-netmod-routing-cfg
   draft-schoenw-netmod-smi-yang POTENTIALLY REPLACED BY draft-ietf-netmod-smi-yang

OPSAWG Working Group, OPS Area
   draft-mizrahi-opsawg-oam-overview POTENTIALLY REPLACED BY draft-ietf-opsawg-oam-overview

OPSEC Working Group, OPS Area
   draft-gont-opsec-icmp-filtering POTENTIALLY REPLACED BY draft-ietf-opsec-icmp-filtering
   draft-gont-opsec-ip-security POTENTIALLY REPLACED BY draft-ietf-opsec-ip-security

RADEXT Working Group, OPS Area
   draft-dekok-radext-dtls POTENTIALLY REPLACED BY draft-ietf-radext-dtls
   draft-dekok-radext-radius-extensions POTENTIALLY REPLACED BY draft-ietf-radext-radius-extensions
   draft-dekok-radext-tcp-transport POTENTIALLY REPLACED BY draft-ietf-radext-tcp-transport
   draft-lourdelet-radext-ipv6-access POTENTIALLY REPLACED BY draft-ietf-radext-ipv6-access
   draft-nelson-radext-crypto-agility-requirements POTENTIALLY REPLACED BY draft-ietf-radext-crypto-agility-requirements
   draft-tiwari-radext-tunnel-type POTENTIALLY REPLACED BY draft-ietf-radext-tunnel-type

V6OPS Working Group, OPS Area
   draft-hilliard-v6ops-ipv6-discard-prefix POTENTIALLY REPLACED BY draft-ietf-v6ops-ipv6-discard-prefix
   draft-rgaglian-v6ops-v6inixp POTENTIALLY REPLACED BY draft-ietf-v6ops-v6inixp
   draft-vandevelde-v6ops-ra-guard POTENTIALLY REPLACED BY draft-ietf-v6ops-ra-guard
   draft-wbeebee-v6ops-ipv6-cpe-router-bis POTENTIALLY REPLACED BY draft-ietf-v6ops-ipv6-cpe-router-bis

-----------------------------------------------------------------
RAI Area
-----------------------------------------------------------------
ATOCA Working Group, RAI Area
   draft-rosen-atoca-cap POTENTIALLY REPLACED BY draft-ietf-atoca-cap

BLISS Working Group, RAI Area
   draft-elwell-bliss-ach-analysis POTENTIALLY REPLACED BY draft-ietf-bliss-ach-analysis
   draft-poetzl-bliss-call-completion POTENTIALLY REPLACED BY draft-ietf-bliss-call-completion
   draft-procter-bliss-call-park-extension POTENTIALLY REPLACED BY draft-ietf-bliss-call-park-extension
   draft-rosenberg-bliss-problem-statement POTENTIALLY REPLACED BY draft-ietf-bliss-problem-statement

CLUE Working Group, RAI Area
   draft-romanow-clue-framework POTENTIALLY REPLACED BY draft-ietf-clue-framework
   draft-romanow-clue-telepresence-requirements POTENTIALLY REPLACED BY draft-ietf-clue-telepresence-requirements
   draft-romanow-clue-telepresence-use-cases POTENTIALLY REPLACED BY draft-ietf-clue-telepresence-use-cases

CODEC Working Group, RAI Area
   draft-valin-codec-guidelines POTENTIALLY REPLACED BY draft-ietf-codec-guidelines
   draft-valin-codec-results POTENTIALLY REPLACED BY draft-ietf-codec-results

DRINKS Working Group, RAI Area
   draft-channabasappa-drinks-usecases-requirements POTENTIALLY REPLACED BY draft-ietf-drinks-usecases-requirements

GEOPRIV Working Group, RAI Area
   draft-barnes-geopriv-policy-uri POTENTIALLY REPLACED BY draft-ietf-geopriv-policy-uri
   draft-mayrhofer-geopriv-geo-uri POTENTIALLY REPLACED BY draft-ietf-geopriv-geo-uri
   draft-winterbottom-geopriv-local-civic POTENTIALLY REPLACED BY draft-ietf-geopriv-local-civic

MMUSIC Working Group, RAI Area
   draft-garcia-mmusic-sdp-miscellaneous-caps POTENTIALLY REPLACED BY draft-ietf-mmusic-sdp-miscellaneous-caps
   draft-greevenbosch-mmusic-parallax-attribute POTENTIALLY REPLACED BY draft-ietf-mmusic-parallax-attribute
   draft-greevenbosch-mmusic-signal-3d-format POTENTIALLY REPLACED BY draft-ietf-mmusic-signal-3d-format
   draft-holmberg-mmusic-sdp-bundle-negotiation POTENTIALLY REPLACED BY draft-ietf-mmusic-sdp-bundle-negotiation
   draft-loreto-mmusic-sctp-sdp POTENTIALLY REPLACED BY draft-ietf-mmusic-sctp-sdp
   draft-polk-mmusic-traffic-class-for-sdp POTENTIALLY REPLACED BY draft-ietf-mmusic-traffic-class-for-sdp

P2PSIP Working Group, RAI Area
   draft-bryan-p2psip-reload POTENTIALLY REPLACED BY draft-ietf-p2psip-reload
   draft-zong-p2psip-drr POTENTIALLY REPLACED BY draft-ietf-p2psip-drr
   draft-zong-p2psip-rpr POTENTIALLY REPLACED BY draft-ietf-p2psip-rpr

PAYLOAD Working Group, RAI Area
   draft-westin-payload-vp8 POTENTIALLY REPLACED BY draft-ietf-payload-vp8

RTCWEB Working Group, RAI Area
   draft-uberti-rtcweb-jsep POTENTIALLY REPLACED BY draft-ietf-rtcweb-jsep

SIPCORE Working Group, RAI Area
   draft-holmberg-sipcore-proxy-feature POTENTIALLY REPLACED BY draft-ietf-sipcore-proxy-feature

SOC Working Group, RAI Area
   draft-noel-soc-overload-rate-control POTENTIALLY REPLACED BY draft-ietf-soc-overload-rate-control
   draft-shen-soc-load-control-event-package POTENTIALLY REPLACED BY draft-ietf-soc-load-control-event-package

XMPP Working Group, RAI Area
   draft-barnes-xmpp-dna POTENTIALLY REPLACED BY draft-ietf-xmpp-dna
   draft-miller-xmpp-e2e POTENTIALLY REPLACED BY draft-ietf-xmpp-e2e
   draft-saintandre-xmpp-6122bis POTENTIALLY REPLACED BY draft-ietf-xmpp-6122bis

XRBLOCK Working Group, RAI Area
   draft-clark-xrblock-rtcp-xr-qoe POTENTIALLY REPLACED BY draft-ietf-xrblock-rtcp-xr-qoe

-----------------------------------------------------------------
RTG Area
-----------------------------------------------------------------
BFD Working Group, RTG Area
   draft-bhatia-bfd-hmac-sha POTENTIALLY REPLACED BY draft-ietf-bfd-hmac-sha

CCAMP Working Group, RTG Area
   draft-bccg-ccamp-otn-g709-info-model POTENTIALLY REPLACED BY draft-ietf-ccamp-otn-g709-info-model
   draft-berger-ccamp-assoc-info POTENTIALLY REPLACED BY draft-ietf-ccamp-assoc-info
   draft-bernstein-ccamp-wson-signaling POTENTIALLY REPLACED BY draft-ietf-ccamp-wson-signaling

FORCES Working Group, RTG Area
   draft-hadi-forces-sctptml POTENTIALLY REPLACED BY draft-ietf-forces-sctptml
   draft-haleplidis-forces-implementation-experience POTENTIALLY REPLACED BY draft-ietf-forces-implementation-experience

IDR Working Group, RTG Area
   draft-decraene-idr-reserved-extended-communities POTENTIALLY REPLACED BY draft-ietf-idr-reserved-extended-communities
   draft-keyupate-idr-bgp-gr-notification POTENTIALLY REPLACED BY draft-ietf-idr-bgp-gr-notification
   draft-keyur-idr-enhanced-gr POTENTIALLY REPLACED BY draft-ietf-idr-enhanced-gr
   draft-raszuk-idr-flow-spec-v6 POTENTIALLY REPLACED BY draft-ietf-idr-flow-spec-v6
   draft-wkumari-idr-as0 POTENTIALLY REPLACED BY draft-ietf-idr-as0

ISIS Working Group, RTG Area
   draft-chopps-isis-bfd-tlv POTENTIALLY REPLACED BY draft-ietf-isis-bfd-tlv
   draft-ginsberg-isis-genapp POTENTIALLY REPLACED BY draft-ietf-isis-genapp
   draft-previdi-isis-mi POTENTIALLY REPLACED BY draft-ietf-isis-mi
   draft-shen-isis-oper-enhance POTENTIALLY REPLACED BY draft-ietf-isis-oper-enhance

L2VPN Working Group, RTG Area
   draft-delord-l2vpn-ldp-vpls-broadcast-exten POTENTIALLY REPLACED BY draft-ietf-l2vpn-ldp-vpls-broadcast-exten
   draft-henderickx-l2vpn-vpls-multihoming POTENTIALLY REPLACED BY draft-ietf-l2vpn-vpls-multihoming
   draft-key-l2vpn-etree-frwk POTENTIALLY REPLACED BY draft-ietf-l2vpn-etree-frwk
   draft-kompella-l2vpn-vpls-multihoming POTENTIALLY REPLACED BY draft-ietf-l2vpn-vpls-multihoming
   draft-pdutta-l2vpn-vpls-ldp-mac-opt POTENTIALLY REPLACED BY draft-ietf-l2vpn-vpls-ldp-mac-opt
   draft-pkwok-l2vpn-vpls-macflush-ld POTENTIALLY REPLACED BY draft-ietf-l2vpn-vpls-macflush-ld
   draft-sajassi-l2vpn-pbb-evpn POTENTIALLY REPLACED BY draft-ietf-l2vpn-pbb-evpn
   draft-sajassi-l2vpn-vpls-pbb-interop POTENTIALLY REPLACED BY draft-ietf-l2vpn-vpls-pbb-interop

L3VPN Working Group, RTG Area
   draft-rekhter-l3vpn-virtual-hub POTENTIALLY REPLACED BY draft-ietf-l3vpn-virtual-hub

MANET Working Group, RTG Area
   draft-herberg-manet-nhdp-sec POTENTIALLY REPLACED BY draft-ietf-manet-nhdp-sec
   draft-herberg-manet-nhdp-sec-threats POTENTIALLY REPLACED BY draft-ietf-manet-nhdp-sec-threats

MPLS Working Group, RTG Area
   draft-frost-mpls-tp-loss-delay-profile POTENTIALLY REPLACED BY draft-ietf-mpls-tp-loss-delay-profile
   draft-koike-mpls-tp-temporal-hitless-psm POTENTIALLY REPLACED BY draft-ietf-mpls-tp-temporal-hitless-psm
   draft-liu-mpls-tp-ring-protection POTENTIALLY REPLACED BY draft-ietf-mpls-tp-ring-protection
   draft-raggarwa-mpls-seamless-mcast POTENTIALLY REPLACED BY draft-ietf-mpls-seamless-mcast

OSPF Working Group, RTG Area
   draft-acee-ospf-multi-instance POTENTIALLY REPLACED BY draft-ietf-ospf-multi-instance
   draft-acee-ospf-transport-instance POTENTIALLY REPLACED BY draft-ietf-ospf-transport-instance
   draft-cheng-ospf-ipv4-embedded-ipv6-routing POTENTIALLY REPLACED BY draft-ietf-ospf-ipv4-embedded-ipv6-routing
   draft-nguyen-ospf-lls POTENTIALLY REPLACED BY draft-ietf-ospf-lls
   draft-nsheth-ospf-hybrid-bcast-and-p2mp POTENTIALLY REPLACED BY draft-ietf-ospf-hybrid-bcast-and-p2mp
   draft-ogier-ospf-dbex-opt POTENTIALLY REPLACED BY draft-ietf-ospf-dbex-opt
   draft-retana-ospf-rfc3137bis POTENTIALLY REPLACED BY draft-ietf-ospf-rfc3137bis
   draft-venkata-ospf-dynamic-hostname POTENTIALLY REPLACED BY draft-ietf-ospf-dynamic-hostname

PCE Working Group, RTG Area
   draft-tang-pce-stateful-pce POTENTIALLY REPLACED BY draft-ietf-pce-stateful-pce
   draft-zhao-pce-pcep-inter-domain-p2mp-procedures POTENTIALLY REPLACED BY draft-ietf-pce-pcep-inter-domain-p2mp-procedures

PIM Working Group, RTG Area
   draft-hou-pim-drlb POTENTIALLY REPLACED BY draft-ietf-pim-drlb

PWE3 Working Group, RTG Area
   draft-bryant-pwe3-packet-pw POTENTIALLY REPLACED BY draft-ietf-pwe3-packet-pw
   draft-delregno-pwe3-pw-vccv-impl-survey-results POTENTIALLY REPLACED BY draft-ietf-pwe3-pw-vccv-impl-survey-results
   draft-jin-pwe3-cbit-negotiation POTENTIALLY REPLACED BY draft-ietf-pwe3-cbit-negotiation
   draft-raza-pwe3-pw-typed-wc-fec POTENTIALLY REPLACED BY draft-ietf-pwe3-pw-typed-wc-fec

ROLL Working Group, RTG Area
   draft-dt-roll-p2p-rpl POTENTIALLY REPLACED BY draft-ietf-roll-p2p-rpl
   draft-gnawali-roll-minrank-hysteresis-of POTENTIALLY REPLACED BY draft-ietf-roll-minrank-hysteresis-of
   draft-goyal-roll-p2p-measurement POTENTIALLY REPLACED BY draft-ietf-roll-p2p-measurement
   draft-levis-roll-trickle POTENTIALLY REPLACED BY draft-ietf-roll-trickle
   draft-popa-roll-applicability-ami POTENTIALLY REPLACED BY draft-ietf-roll-applicability-ami
   draft-tsao-roll-security-framework POTENTIALLY REPLACED BY draft-ietf-roll-security-framework

RTGWG Working Group, RTG Area
   draft-atlas-rtgwg-mrt-frr-architecture POTENTIALLY REPLACED BY draft-ietf-rtgwg-mrt-frr-architecture

-----------------------------------------------------------------
SEC Area
-----------------------------------------------------------------
ABFAB Working Group, SEC Area
   draft-lear-abfab-arch POTENTIALLY REPLACED BY draft-ietf-abfab-arch

HOKEY Working Group, SEC Area
   draft-wu-hokey-rfc5296bis POTENTIALLY REPLACED BY draft-ietf-hokey-rfc5296bis

MILE Working Group, SEC Area
   draft-moriarty-mile-grc-exchange POTENTIALLY REPLACED BY draft-ietf-mile-grc-exchange

NEA Working Group, SEC Area
   draft-hanna-nea-pt-eap POTENTIALLY REPLACED BY draft-ietf-nea-pt-eap
   draft-sangster-nea-pt-tls POTENTIALLY REPLACED BY draft-ietf-nea-pt-tls

OAUTH Working Group, SEC Area
   draft-mortimore-oauth-assertions POTENTIALLY REPLACED BY draft-ietf-oauth-assertions

PKIX Working Group, SEC Area
   draft-cooper-pkix-rfc2560bis POTENTIALLY REPLACED BY draft-ietf-pkix-rfc2560bis
   draft-cooper-pkix-rfc5280-clarifications POTENTIALLY REPLACED BY draft-ietf-pkix-rfc5280-clarifications
   draft-santesson-pkix-certimage POTENTIALLY REPLACED BY draft-ietf-pkix-certimage

TLS Working Group, SEC Area
   draft-kanno-tls-camellia POTENTIALLY REPLACED BY draft-ietf-tls-camellia
   draft-rescorla-tls-suiteb POTENTIALLY REPLACED BY draft-ietf-tls-suiteb
   draft-seggelmann-tls-dtls-heartbeat POTENTIALLY REPLACED BY draft-ietf-tls-dtls-heartbeat

-----------------------------------------------------------------
TSV Area
-----------------------------------------------------------------
ALTO Working Group, TSV Area
   draft-song-alto-server-discovery POTENTIALLY REPLACED BY draft-ietf-alto-server-discovery
   draft-stiemerling-alto-deployments POTENTIALLY REPLACED BY draft-ietf-alto-deployments

BEHAVE Working Group, TSV Area
   draft-liu-behave-ftp64 POTENTIALLY REPLACED BY draft-ietf-behave-ftp64
   draft-penno-behave-64-analysis POTENTIALLY REPLACED BY draft-ietf-behave-64-analysis

CDNI Working Group, TSV Area
   draft-watson-cdni-use-cases POTENTIALLY REPLACED BY draft-ietf-cdni-use-cases

CONEX Working Group, TSV Area
   draft-krishnan-conex-destopt POTENTIALLY REPLACED BY draft-ietf-conex-destopt
   draft-kuehlewind-conex-tcp-modifications POTENTIALLY REPLACED BY draft-ietf-conex-tcp-modifications
   draft-mathis-conex-abstract-mech POTENTIALLY REPLACED BY draft-ietf-conex-abstract-mech
   draft-moncaster-conex-concepts-uses POTENTIALLY REPLACED BY draft-ietf-conex-concepts-uses

DECADE Working Group, TSV Area
   draft-alimi-decade-arch POTENTIALLY REPLACED BY draft-ietf-decade-arch
   draft-chen-decade-integration-example POTENTIALLY REPLACED BY draft-ietf-decade-integration-example
   draft-huang-decade-integration-example POTENTIALLY REPLACED BY draft-ietf-decade-integration-example

FECFRAME Working Group, TSV Area
   draft-roca-fecframe-ldpc POTENTIALLY REPLACED BY draft-ietf-fecframe-ldpc
   draft-roca-fecframe-simple-rs POTENTIALLY REPLACED BY draft-ietf-fecframe-simple-rs

IPPM Working Group, TSV Area
   draft-baillargeon-ippm-twamp-value-added-octets POTENTIALLY REPLACED BY draft-ietf-ippm-twamp-value-added-octets
   draft-geib-ippm-metrictest POTENTIALLY REPLACED BY draft-ietf-ippm-metrictest
   draft-morton-ippm-rt-loss POTENTIALLY REPLACED BY draft-ietf-ippm-rt-loss
   draft-morton-ippm-testplan-rfc2679 POTENTIALLY REPLACED BY draft-ietf-ippm-testplan-rfc2679

NFSV4 Working Group, TSV Area
   draft-alexrn-nfsv4-ipv6 POTENTIALLY REPLACED BY draft-ietf-nfsv4-ipv6
   draft-dnoveck-nfsv4-migration-issues POTENTIALLY REPLACED BY draft-ietf-nfsv4-migration-issues
   draft-eisler-nfsv4-minorversion-2-requirements POTENTIALLY REPLACED BY draft-ietf-nfsv4-minorversion-2-requirements
   draft-faibish-nfsv4-pnfs-access-permissions-check POTENTIALLY REPLACED BY draft-ietf-nfsv4-pnfs-access-permissions-check
   draft-faibish-nfsv4-pnfs-block-disk-protection POTENTIALLY REPLACED BY draft-ietf-nfsv4-pnfs-block-disk-protection
   draft-haynes-nfsv4-minorversion2 POTENTIALLY REPLACED BY draft-ietf-nfsv4-minorversion2
   draft-haynes-nfsv4-minorversion2-dot-x POTENTIALLY REPLACED BY draft-ietf-nfsv4-minorversion2-dot-x
   draft-quigley-nfsv4-labreqs POTENTIALLY REPLACED BY draft-ietf-nfsv4-labreqs

PCN Working Group, TSV Area
   draft-karagiannis-pcn-signaling-requirements POTENTIALLY REPLACED BY draft-ietf-pcn-signaling-requirements

PPSP Working Group, TSV Area
   draft-gu-ppsp-peer-protocol POTENTIALLY REPLACED BY draft-ietf-ppsp-peer-protocol
   draft-gu-ppsp-survey POTENTIALLY REPLACED BY draft-ietf-ppsp-survey

TCPM Working Group, TSV Area
   draft-blanton-tcpm-3517bis POTENTIALLY REPLACED BY draft-ietf-tcpm-3517bis
   draft-cheng-tcpm-fastopen POTENTIALLY REPLACED BY draft-ietf-tcpm-fastopen
   draft-gont-tcpm-rfc1948bis POTENTIALLY REPLACED BY draft-ietf-tcpm-rfc1948bis
   draft-henderson-tcpm-rfc3782-bis POTENTIALLY REPLACED BY draft-ietf-tcpm-rfc3782-bis
   draft-hkchu-tcpm-initcwnd POTENTIALLY REPLACED BY draft-ietf-tcpm-initcwnd
   draft-mathis-tcpm-proportional-rate-reduction POTENTIALLY REPLACED BY draft-ietf-tcpm-proportional-rate-reduction
   draft-touch-tcpm-experimental-options POTENTIALLY REPLACED BY draft-ietf-tcpm-experimental-options

TSVWG Working Group, TSV Area
   draft-gont-tsvwg-source-quench POTENTIALLY REPLACED BY draft-ietf-tsvwg-source-quench
   draft-polk-tsvwg-intserv-multiple-tspec POTENTIALLY REPLACED BY draft-ietf-tsvwg-intserv-multiple-tspec

-----------------------------------------------------------------
Potential Inconsistencies
-----------------------------------------------------------------
draft-ietf-6lowpan-nd may replace one or more of 2 individual IDs - check this
draft-ietf-armd-problem-statement may replace one or more of 2 individual IDs - check this
draft-ietf-avt-rtp-gsm-hr may replace one or more of 3 individual IDs - check this
draft-ietf-avt-rtp-svc may replace one or more of 2 individual IDs - check this
draft-ietf-bmwg-ipflow-meth may replace one or more of 2 individual IDs - check this
draft-ietf-cdni-use-cases may replace one or more of 2 individual IDs - check this
draft-ietf-decade-integration-example may replace one or more of 2 individual IDs - check this
draft-ietf-decade-survey may replace one or more of 2 individual IDs - check this
draft-ietf-dhc-dhcpv4-bulk-leasequery may replace one or more of 2 individual IDs - check this
draft-ietf-forces-tmlsp may replace one or more of 2 individual IDs - check this
draft-ietf-ipfix-biflow may replace one or more of 2 individual IDs - check this
draft-ietf-l2tpext-tdm may replace one or more of 2 individual IDs - check this
draft-ietf-l2vpn-vpls-multihoming may replace one or more of 2 individual IDs - check this
draft-ietf-mpls-tp-fault may replace one or more of 2 individual IDs - check this
draft-ietf-mpls-tp-ring-protection may replace one or more of 2 individual IDs - check this
draft-ietf-netconf-monitoring may replace one or more of 2 individual IDs - check this
draft-ietf-netlmm-lma-discovery may replace one or more of 2 individual IDs - check this
draft-ietf-netlmm-mip-interactions may replace one or more of 2 individual IDs - check this
draft-ietf-pce-stateful-pce may replace one or more of 2 individual IDs - check this
draft-ietf-sip-saml may replace one or more of 2 individual IDs - check this
draft-ietf-sipping-service-identification may replace one or more of 2 individual IDs - check this
draft-ietf-softwire-dslite-deployment may replace one or more of 2 individual IDs - check this
draft-ietf-trill-rbridge-arch may replace one or more of 2 individual IDs - check this

---

From: Hui Deng <[email-masked]>
Date: Wed, 18 Apr 2012 16:54:12 +0800

excuse me for naive question, how to send a ticket to the secretariat ?
 
Best,
 
-Hui

> From: [email-masked]
> To: [email-masked]; [email-masked]
> Subject: latest missing replaced-by information
> Date: Wed, 18 Apr 2012 08:49:31 +0000
> 
> Hi,
>

---

From: "Eggert, Lars" <[email-masked]>
Date: Wed, 18 Apr 2012 08:57:10 +0000

> excuse me for naive question, how to send a ticket to the secretariat ?

Email [email-masked].

(I should add this to the email boilerplate.)

Lars

---

From: "Martin J. Dürst" <[email-masked]>
Date: Wed, 18 Apr 2012 18:24:22 +0900

Hello Lars,

>     draft-duerst-eai-mailto POTENTIALLY REPLACED BY draft-ietf-eai-mailto

No. Your tool got it right that there's a relationship, but 
draft-ietf-eai-mailto was an attempt at doing some work in an earlier 
incarnation of the EAI WG (-00: February 18, 2008; -01: March 9, 2009).

On the other hand, draft-duerst-eai-mailto is newer (-00: March 7, 2011; 
-01: September 7, 2011; -02: March 12, 2012; -03: March 26, 2012). So 
your tool could eliminate the above proposal by looking at the 
publication dates.

draft-duerst-eai-mailto is an 'individual' draft currently waiting for 
the WG to complete some higher priority work first (work on mailto: is 
in the charter of the EAI WG). It is possible that in the future, 
draft-duerst-eai-mailto will be replaced by (-02 of) 
draft-ietf-eai-mailto, but the choice of name for that future WG draft 
would be up to the chairs. (Your advice on whether that's a good idea 
would be appreciated; see also next paragraph.)

I would have to dig up the details, but I think it currently would be 
more appropriate to say draft-ietf-eai-mailto (POTENTIALLY) REPLACED BY 
draft-duerst-eai-mailto. Is such a thing possible? Is that 
necessary/helpful?

>     draft-yao-eai-rfc5336bis POTENTIALLY REPLACED BY draft-ietf-eai-rfc5336bis

Yes indeed. Tools 
(http://tools.ietf.org/html/draft-ietf-eai-rfc5336bis-16) has this 
right, so I wonder why it's "POTENTIALLY" here.

Regards,   Martin.

---

From: Martin Vigoureux <[email-masked]>
Date: Wed, 18 Apr 2012 15:32:52 +0200

Lars,

thanks.
As a side question, I was wondering if managing the "replaced by" status 
shouldn't be under the full responsibility of the chairs, i.e., a 
functionality of the datatracker rather than the chairs needing to send 
an e-mail to the secretariat for each (batch of) changes.
What do you think? and that question also goes to the chairs.

-m

---

From: "Eggert, Lars" <[email-masked]>
Date: Wed, 18 Apr 2012 13:39:11 +0000

Hi,

On Apr 18, 2012, at 15:32, Martin Vigoureux wrote:
> As a side question, I was wondering if managing the "replaced by" status shouldn't be under the full responsibility of the chairs, i.e., a functionality of the datatracker rather than the chairs needing to send an e-mail to the secretariat for each (batch of) changes.

well, it *is* under the control of the chairs (and ADs), except only via tickets to the secretariat.

I agree that the datatracker should allow you to indicate replaced-by relationships, and ideally it would even nudge you occasionally about it. (Then I could stop sending these emails...)

Lars

---

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 18 Apr 2012 09:39:32 -0400

+1

On Wed, Apr 18, 2012 at 9:32 AM, Martin Vigoureux <
[email-masked]> wrote:

> functionality of the datatracker rather than the chairs needing to send an
> e-mail to the secretariat for each (batch of) changes.
>> here's yet another installment in the series of reports on potentially
>> missing "replaced-by" relationships in the IETF datatracker.
>>
>> WG and RG chairs are encouraged to check whether these are accurate for
>> their groups, and if so, send a ticket to the secretariat instructing them
>> to "record in the database that draft X replaced draft Y".
>>
>> As always, double-check before reporting to the secretariat. Also, see
>> list of possible inconsistencies at the end of the report.
>>
>> (Note that the IPR disclosure search tool uses these replaced-by
>> relationships, so keeping them up-to-date is actually useful and not just
>> WG hygiene.)
>>
>> Lars
>>
>>
>> ------------------------------**------------------------------**-----
>> APP Area
>> ------------------------------**------------------------------**-----
>>    draft-probasco-paws-problem-**stmt-usecases-rqmts POTENTIALLY
>> REPLACED BY draft-ietf-paws-problem-stmt-**usecases-rqmts
>>
>>    draft-cauchie-vcarddav-oma-**cab-extensions POTENTIALLY REPLACED BY
>> draft-ietf-vcarddav-oma-cab-**extensions
>>
>> ------------------------------**------------------------------**-----
>> CONCLUDED Area
>> ------------------------------**------------------------------**-----
>>    draft-snell-atompub-**autodiscovery POTENTIALLY REPLACED BY
>> draft-ietf-atompub-**autodiscovery
>>
>>    draft-wallis-http-digest-auth-**a3a8 POTENTIALLY REPLACED BY
>> draft-ietf-http-digest-auth-**a3a8
>>
>>    draft-malkin-tftpexts-blksize-**opt POTENTIALLY REPLACED BY
>> draft-ietf-tftpexts-blksize-**opt
>>    draft-malkin-tftpexts-option-**ext POTENTIALLY REPLACED BY
>> draft-ietf-tftpexts-option-ext
>>    draft-cui-netlmm-mip-**interactions POTENTIALLY REPLACED BY
>> draft-ietf-netlmm-mip-**interactions
>>    draft-korhonen-netlmm-lma-**discovery POTENTIALLY REPLACED BY
>> draft-ietf-netlmm-lma-**discovery
>>    draft-xia-netlmm-lma-discovery POTENTIALLY REPLACED BY
>> draft-ietf-netlmm-lma-**discovery
>>
>>    draft-garcia-shim6-**applicability POTENTIALLY REPLACED BY
>> draft-ietf-shim6-applicability
>>
>>    draft-yangshi-capwap-802dot11-**mib POTENTIALLY REPLACED BY
>> draft-ietf-capwap-802dot11-mib
>>    draft-bierman-rmonmib-hc-**alarm-mib POTENTIALLY REPLACED BY
>> draft-ietf-rmonmib-hc-alarm-**mib
>>
>>    draft-blatherwick-megaco-**ipphone POTENTIALLY REPLACED BY
>> draft-ietf-megaco-ipphone
>>
>>    draft-drage-sipping-service-**identification POTENTIALLY REPLACED BY
>> draft-ietf-sipping-service-**identification
>>    draft-elwell-sipping-update-**pai POTENTIALLY REPLACED BY
>> draft-ietf-sipping-update-pai
>>    draft-hilt-sipping-overload-**design POTENTIALLY REPLACED BY
>> draft-ietf-sipping-overload-**design
>>    draft-petrie-sipping-profile-**datasets POTENTIALLY REPLACED BY
>> draft-ietf-sipping-profile-**datasets
>>    draft-rosenberg-sipping-**service-identification POTENTIALLY REPLACED
>> BY draft-ietf-sipping-service-**identification
>>    draft-meyer-speermint-reqs-**and-terminology POTENTIALLY REPLACED BY
>> draft-ietf-speermint-reqs-and-**terminology
>>    draft-niccolini-speermint-**voipthreats POTENTIALLY REPLACED BY
>> draft-ietf-speermint-**voipthreats
>>
>>    draft-lindsey-dkim-**mailinglists POTENTIALLY REPLACED BY
>> draft-ietf-dkim-mailinglists
>>
>>    draft-berger-rsvp-refresh-**reduct POTENTIALLY REPLACED BY
>> draft-ietf-rsvp-refresh-reduct
>>
>> ------------------------------**------------------------------**-----
>> INT Area
>> ------------------------------**------------------------------**-----
>>    draft-carpenter-6man-uri-**zoneid POTENTIALLY REPLACED BY
>> draft-ietf-6man-uri-zoneid
>>    draft-fujisaki-6man-addr-**select-opt POTENTIALLY REPLACED BY
>> draft-ietf-6man-addr-select-**opt
>>    draft-george-6man-3627-**historic POTENTIALLY REPLACED BY
>> draft-ietf-6man-3627-historic
>>    draft-gont-6man-ipv6-atomic-**fragments POTENTIALLY REPLACED BY
>> draft-ietf-6man-ipv6-atomic-**fragments
>>    draft-joshi-6man-neighbor-**inform POTENTIALLY REPLACED BY
>> draft-ietf-6man-neighbor-**inform
>>    draft-nordmark-6man-impatient-**nud POTENTIALLY REPLACED BY
>> draft-ietf-6man-impatient-nud
>>
>>    draft-lefaucheur-ancp-mc-**extensions POTENTIALLY REPLACED BY
>> draft-ietf-ancp-mc-extensions
>>
>>    draft-rgaglian-csi-send-name-**type-registry POTENTIALLY REPLACED BY
>> draft-ietf-csi-send-name-type-**registry
>>
>>    draft-jiang-dhc-cga-config-**dhcpv6 POTENTIALLY REPLACED BY
>> draft-ietf-dhc-cga-config-**dhcpv6
>>    draft-jjmb-dhc-dhcpv6-**redundancy-consider POTENTIALLY REPLACED BY
>> draft-ietf-dhc-dhcpv6-**redundancy-consider
>>    draft-mrugalski-dhc-dhcpv6-**failover-requirements POTENTIALLY
>> REPLACED BY draft-ietf-dhc-dhcpv6-**failover-requirements
>>    draft-wang-dnsext-newzone-**notify POTENTIALLY REPLACED BY
>> draft-ietf-dnsext-newzone-**notify
>>
>>    draft-henderson-hip-rfc5206-**bis POTENTIALLY REPLACED BY
>> draft-ietf-hip-rfc5206-bis
>>    draft-keranen-hip-native-nat-**traversal POTENTIALLY REPLACED BY
>> draft-ietf-hip-native-nat-**traversal
>>    draft-keranen-hip-reload-**instance POTENTIALLY REPLACED BY
>> draft-ietf-hip-reload-instance
>>    draft-moskowitz-hip-rfc4423-**bis POTENTIALLY REPLACED BY
>> draft-ietf-hip-rfc4423-bis
>>    draft-moskowitz-hip-rfc5201-**bis POTENTIALLY REPLACED BY
>> draft-ietf-hip-rfc5201-bis
>>    draft-boucadair-intarea-nat-**reveal-analysis POTENTIALLY REPLACED BY
>> draft-ietf-intarea-nat-reveal-**analysis
>>
>>    draft-schmidt-multimob-pmipv6-**source POTENTIALLY REPLACED BY
>> draft-ietf-multimob-pmipv6-**source
>>    draft-wu-multimob-igmp-mld-**tuning POTENTIALLY REPLACED BY
>> draft-ietf-multimob-igmp-mld-**tuning
>>    draft-zuniga-multimob-pmipv6-**ropt POTENTIALLY REPLACED BY
>> draft-ietf-multimob-pmipv6-**ropt
>>
>>    draft-bernardos-netext-pmipv6-**flowmob POTENTIALLY REPLACED BY
>> draft-ietf-netext-pmipv6-**flowmob
>>    draft-melia-netext-logical-**interface-support POTENTIALLY REPLACED
>> BY draft-ietf-netext-logical-**interface-support
>>    draft-bpw-pcp-upnp-igd-**interworking POTENTIALLY REPLACED BY
>> draft-ietf-pcp-upnp-igd-**interworking
>>
>>    draft-guo-softwire-6rd-radius-**attrib POTENTIALLY REPLACED BY
>> draft-ietf-softwire-6rd-**radius-attrib
>>    draft-ieft-softwire-dslite-**deployment POTENTIALLY REPLACED BY
>> draft-ietf-softwire-dslite-**deployment
>>    draft-lee-softwire-dslite-**deployment POTENTIALLY REPLACED BY
>> draft-ietf-softwire-dslite-**deployment
>>    draft-maglione-softwire-**dslite-radius-ext POTENTIALLY REPLACED BY
>> draft-ietf-softwire-dslite-**radius-ext
>>    draft-qin-softwire-multicast-**prefix-option POTENTIALLY REPLACED BY
>> draft-ietf-softwire-multicast-**prefix-option
>>    draft-xu-softwire-mesh-**multicast POTENTIALLY REPLACED BY
>> draft-ietf-softwire-mesh-**multicast
>>
>>    draft-davari-tictoc-**1588overmpls POTENTIALLY REPLACED BY
>> draft-ietf-tictoc-1588overmpls
>>    draft-mizrahi-tictoc-security-**requirements POTENTIALLY REPLACED BY
>> draft-ietf-tictoc-security-**requirements
>> ------------------------------**------------------------------**-----
>> IRTF Area
>> ------------------------------**------------------------------**-----
>>    draft-symington-dtnrg-bundle-**metadata-block POTENTIALLY REPLACED BY
>> draft-irtf-dtnrg-bundle-**metadata-block
>>    draft-symington-dtnrg-bundle-**retrans-block POTENTIALLY REPLACED BY
>> draft-irtf-dtnrg-bundle-**retrans-block
>>
>>    draft-koki-mobopts-l2-**abstractions POTENTIALLY REPLACED BY
>> draft-irtf-mobopts-l2-**abstractions
>>    draft-ohba-mobopts-mpa-**framework POTENTIALLY REPLACED BY
>> draft-irtf-mobopts-mpa-**framework
>>    draft-schmidt-mobopts-**mmcastv6-ps POTENTIALLY REPLACED BY
>> draft-irtf-mobopts-mmcastv6-ps
>>    draft-weniger-mobopts-mip6-**cnlocpriv POTENTIALLY REPLACED BY
>> draft-irtf-mobopts-mip6-**cnlocpriv
>>
>>    draft-gurbani-p2prg-**simulation-survey POTENTIALLY REPLACED BY
>> draft-irtf-p2prg-simulation-**survey
>>
>> ------------------------------**------------------------------**-----
>> IRTF-CONCLUDED Area
>> ------------------------------**------------------------------**-----
>> ------------------------------**------------------------------**-----
>> OPS Area
>> ------------------------------**------------------------------**-----
>>    draft-dunbar-armd-problem-**statement POTENTIALLY REPLACED BY
>> draft-ietf-armd-problem-**statement
>>
>>    draft-tychon-eman-**applicability-statement POTENTIALLY REPLACED BY
>> draft-ietf-eman-applicability-**statement
>>
>>    draft-boschi-ipfix-exporting-**type POTENTIALLY REPLACED BY
>> draft-ietf-ipfix-exporting-**type
>>    draft-claise-ipfix-export-per-**sctp-stream POTENTIALLY REPLACED BY
>> draft-ietf-ipfix-export-per-**sctp-stream
>>    draft-claise-ipfix-protocol-**rfc5101bis POTENTIALLY REPLACED BY
>> draft-ietf-ipfix-protocol-**rfc5101bis
>>    draft-gupta-ipfix-reliability-**template-ext POTENTIALLY REPLACED BY
>> draft-ietf-ipfix-reliability-**template-ext
>>    draft-asaeda-mboned-session-**announcement-req POTENTIALLY REPLACED
>> BY draft-ietf-mboned-session-**announcement-req
>>    draft-bipi-mboned-ip-**multicast-pm-requirement POTENTIALLY REPLACED
>> BY draft-ietf-mboned-ip-**multicast-pm-requirement
>>    draft-bierman-netconf-access-**control POTENTIALLY REPLACED BY
>> draft-ietf-netconf-access-**control
>>    draft-bierman-netconf-with-**defaults POTENTIALLY REPLACED BY
>> draft-ietf-netconf-with-**defaults
>>    draft-chisholm-netconf-**monitoring POTENTIALLY REPLACED BY
>> draft-ietf-netconf-monitoring
>>
>>    draft-bierman-netmod-system-**mgmt POTENTIALLY REPLACED BY
>> draft-ietf-netmod-system-mgmt
>>    draft-bjorklund-netmod-**interfaces-cfg POTENTIALLY REPLACED BY
>> draft-ietf-netmod-interfaces-**cfg
>>    draft-lhotka-netmod-routing-**cfg POTENTIALLY REPLACED BY
>> draft-ietf-netmod-routing-cfg
>>    draft-mizrahi-opsawg-oam-**overview POTENTIALLY REPLACED BY
>> draft-ietf-opsawg-oam-overview
>>
>>    draft-gont-opsec-icmp-**filtering POTENTIALLY REPLACED BY
>> draft-ietf-opsec-icmp-**filtering
>>    draft-dekok-radext-radius-**extensions POTENTIALLY REPLACED BY
>> draft-ietf-radext-radius-**extensions
>>    draft-dekok-radext-tcp-**transport POTENTIALLY REPLACED BY
>> draft-ietf-radext-tcp-**transport
>>    draft-lourdelet-radext-ipv6-**access POTENTIALLY REPLACED BY
>> draft-ietf-radext-ipv6-access
>>    draft-nelson-radext-crypto-**agility-requirements POTENTIALLY
>> REPLACED BY draft-ietf-radext-crypto-**agility-requirements
>>    draft-tiwari-radext-tunnel-**type POTENTIALLY REPLACED BY
>> draft-ietf-radext-tunnel-type
>>
>>    draft-hilliard-v6ops-ipv6-**discard-prefix POTENTIALLY REPLACED BY
>> draft-ietf-v6ops-ipv6-discard-**prefix
>>    draft-vandevelde-v6ops-ra-**guard POTENTIALLY REPLACED BY
>> draft-ietf-v6ops-ra-guard
>>    draft-wbeebee-v6ops-ipv6-cpe-**router-bis POTENTIALLY REPLACED BY
>> draft-ietf-v6ops-ipv6-cpe-**router-bis
>>
>> ------------------------------**------------------------------**-----
>> RAI Area
>> ------------------------------**------------------------------**-----
>>    draft-elwell-bliss-ach-**analysis POTENTIALLY REPLACED BY
>> draft-ietf-bliss-ach-analysis
>>    draft-poetzl-bliss-call-**completion POTENTIALLY REPLACED BY
>> draft-ietf-bliss-call-**completion
>>    draft-procter-bliss-call-park-**extension POTENTIALLY REPLACED BY
>> draft-ietf-bliss-call-park-**extension
>>    draft-rosenberg-bliss-problem-**statement POTENTIALLY REPLACED BY
>> draft-ietf-bliss-problem-**statement
>>
>>    draft-romanow-clue-**telepresence-requirements POTENTIALLY REPLACED
>> BY draft-ietf-clue-telepresence-**requirements
>>    draft-romanow-clue-**telepresence-use-cases POTENTIALLY REPLACED BY
>> draft-ietf-clue-telepresence-**use-cases
>>
>>    draft-channabasappa-drinks-**usecases-requirements POTENTIALLY
>> REPLACED BY draft-ietf-drinks-usecases-**requirements
>>
>>    draft-barnes-geopriv-policy-**uri POTENTIALLY REPLACED BY
>> draft-ietf-geopriv-policy-uri
>>    draft-mayrhofer-geopriv-geo-**uri POTENTIALLY REPLACED BY
>> draft-ietf-geopriv-geo-uri
>>    draft-winterbottom-geopriv-**local-civic POTENTIALLY REPLACED BY
>> draft-ietf-geopriv-local-civic
>>
>>    draft-garcia-mmusic-sdp-**miscellaneous-caps POTENTIALLY REPLACED BY
>> draft-ietf-mmusic-sdp-**miscellaneous-caps
>>    draft-greevenbosch-mmusic-**parallax-attribute POTENTIALLY REPLACED
>> BY draft-ietf-mmusic-parallax-**attribute
>>    draft-greevenbosch-mmusic-**signal-3d-format POTENTIALLY REPLACED BY
>> draft-ietf-mmusic-signal-3d-**format
>>    draft-holmberg-mmusic-sdp-**bundle-negotiation POTENTIALLY REPLACED
>> BY draft-ietf-mmusic-sdp-bundle-**negotiation
>>    draft-polk-mmusic-traffic-**class-for-sdp POTENTIALLY REPLACED BY
>> draft-ietf-mmusic-traffic-**class-for-sdp
>>
>>    draft-holmberg-sipcore-proxy-**feature POTENTIALLY REPLACED BY
>> draft-ietf-sipcore-proxy-**feature
>>
>>    draft-noel-soc-overload-rate-**control POTENTIALLY REPLACED BY
>> draft-ietf-soc-overload-rate-**control
>>    draft-shen-soc-load-control-**event-package POTENTIALLY REPLACED BY
>> draft-ietf-soc-load-control-**event-package
>>
>>    draft-clark-xrblock-rtcp-xr-**qoe POTENTIALLY REPLACED BY
>> draft-ietf-xrblock-rtcp-xr-qoe
>>
>> ------------------------------**------------------------------**-----
>> RTG Area
>> ------------------------------**------------------------------**-----
>>    draft-bccg-ccamp-otn-g709-**info-model POTENTIALLY REPLACED BY
>> draft-ietf-ccamp-otn-g709-**info-model
>>    draft-bernstein-ccamp-wson-**signaling POTENTIALLY REPLACED BY
>> draft-ietf-ccamp-wson-**signaling
>>
>>    draft-haleplidis-forces-**implementation-experience POTENTIALLY
>> REPLACED BY draft-ietf-forces-**implementation-experience
>>
>>    draft-decraene-idr-reserved-**extended-communities POTENTIALLY
>> REPLACED BY draft-ietf-idr-reserved-**extended-communities
>>    draft-keyupate-idr-bgp-gr-**notification POTENTIALLY REPLACED BY
>> draft-ietf-idr-bgp-gr-**notification
>>    draft-delord-l2vpn-ldp-vpls-**broadcast-exten POTENTIALLY REPLACED BY
>> draft-ietf-l2vpn-ldp-vpls-**broadcast-exten
>>    draft-henderickx-l2vpn-vpls-**multihoming POTENTIALLY REPLACED BY
>> draft-ietf-l2vpn-vpls-**multihoming
>>    draft-kompella-l2vpn-vpls-**multihoming POTENTIALLY REPLACED BY
>> draft-ietf-l2vpn-vpls-**multihoming
>>    draft-pdutta-l2vpn-vpls-ldp-**mac-opt POTENTIALLY REPLACED BY
>> draft-ietf-l2vpn-vpls-ldp-mac-**opt
>>    draft-pkwok-l2vpn-vpls-**macflush-ld POTENTIALLY REPLACED BY
>> draft-ietf-l2vpn-vpls-**macflush-ld
>>    draft-sajassi-l2vpn-vpls-pbb-**interop POTENTIALLY REPLACED BY
>> draft-ietf-l2vpn-vpls-pbb-**interop
>>
>>    draft-rekhter-l3vpn-virtual-**hub POTENTIALLY REPLACED BY
>> draft-ietf-l3vpn-virtual-hub
>>
>>    draft-herberg-manet-nhdp-sec-**threats POTENTIALLY REPLACED BY
>> draft-ietf-manet-nhdp-sec-**threats
>>
>>    draft-frost-mpls-tp-loss-**delay-profile POTENTIALLY REPLACED BY
>> draft-ietf-mpls-tp-loss-delay-**profile
>>    draft-koike-mpls-tp-temporal-**hitless-psm POTENTIALLY REPLACED BY
>> draft-ietf-mpls-tp-temporal-**hitless-psm
>>    draft-liu-mpls-tp-ring-**protection POTENTIALLY REPLACED BY
>> draft-ietf-mpls-tp-ring-**protection
>>    draft-raggarwa-mpls-seamless-**mcast POTENTIALLY REPLACED BY
>> draft-ietf-mpls-seamless-mcast
>>
>>    draft-acee-ospf-transport-**instance POTENTIALLY REPLACED BY
>> draft-ietf-ospf-transport-**instance
>>    draft-cheng-ospf-ipv4-**embedded-ipv6-routing POTENTIALLY REPLACED BY
>> draft-ietf-ospf-ipv4-embedded-**ipv6-routing
>>    draft-nsheth-ospf-hybrid-**bcast-and-p2mp POTENTIALLY REPLACED BY
>> draft-ietf-ospf-hybrid-bcast-**and-p2mp
>>    draft-venkata-ospf-dynamic-**hostname POTENTIALLY REPLACED BY
>> draft-ietf-ospf-dynamic-**hostname
>>
>>    draft-zhao-pce-pcep-inter-**domain-p2mp-procedures POTENTIALLY
>> REPLACED BY draft-ietf-pce-pcep-inter-**domain-p2mp-procedures
>>
>>    draft-delregno-pwe3-pw-vccv-**impl-survey-results POTENTIALLY
>> REPLACED BY draft-ietf-pwe3-pw-vccv-impl-**survey-results
>>    draft-jin-pwe3-cbit-**negotiation POTENTIALLY REPLACED BY
>> draft-ietf-pwe3-cbit-**negotiation
>>    draft-raza-pwe3-pw-typed-wc-**fec POTENTIALLY REPLACED BY
>> draft-ietf-pwe3-pw-typed-wc-**fec
>>
>>    draft-gnawali-roll-minrank-**hysteresis-of POTENTIALLY REPLACED BY
>> draft-ietf-roll-minrank-**hysteresis-of
>>    draft-goyal-roll-p2p-**measurement POTENTIALLY REPLACED BY
>> draft-ietf-roll-p2p-**measurement
>>    draft-popa-roll-applicability-**ami POTENTIALLY REPLACED BY
>> draft-ietf-roll-applicability-**ami
>>    draft-tsao-roll-security-**framework POTENTIALLY REPLACED BY
>> draft-ietf-roll-security-**framework
>>
>>    draft-atlas-rtgwg-mrt-frr-**architecture POTENTIALLY REPLACED BY
>> draft-ietf-rtgwg-mrt-frr-**architecture
>>
>> ------------------------------**------------------------------**-----
>> SEC Area
>> ------------------------------**------------------------------**-----
>>    draft-moriarty-mile-grc-**exchange POTENTIALLY REPLACED BY
>> draft-ietf-mile-grc-exchange
>>
>>    draft-mortimore-oauth-**assertions POTENTIALLY REPLACED BY
>> draft-ietf-oauth-assertions
>>
>>    draft-cooper-pkix-rfc5280-**clarifications POTENTIALLY REPLACED BY
>> draft-ietf-pkix-rfc5280-**clarifications
>>    draft-seggelmann-tls-dtls-**heartbeat POTENTIALLY REPLACED BY
>> draft-ietf-tls-dtls-heartbeat
>>
>> ------------------------------**------------------------------**-----
>> TSV Area
>> ------------------------------**------------------------------**-----
>>    draft-song-alto-server-**discovery POTENTIALLY REPLACED BY
>> draft-ietf-alto-server-**discovery
>>    draft-stiemerling-alto-**deployments POTENTIALLY REPLACED BY
>> draft-ietf-alto-deployments
>>
>>    draft-kuehlewind-conex-tcp-**modifications POTENTIALLY REPLACED BY
>> draft-ietf-conex-tcp-**modifications
>>    draft-mathis-conex-abstract-**mech POTENTIALLY REPLACED BY
>> draft-ietf-conex-abstract-mech
>>    draft-moncaster-conex-**concepts-uses POTENTIALLY REPLACED BY
>> draft-ietf-conex-concepts-uses
>>
>>    draft-chen-decade-integration-**example POTENTIALLY REPLACED BY
>> draft-ietf-decade-integration-**example
>>    draft-huang-decade-**integration-example POTENTIALLY REPLACED BY
>> draft-ietf-decade-integration-**example
>>
>>    draft-baillargeon-ippm-twamp-**value-added-octets POTENTIALLY
>> REPLACED BY draft-ietf-ippm-twamp-value-**added-octets
>>    draft-morton-ippm-testplan-**rfc2679 POTENTIALLY REPLACED BY
>> draft-ietf-ippm-testplan-**rfc2679
>>
>>    draft-dnoveck-nfsv4-migration-**issues POTENTIALLY REPLACED BY
>> draft-ietf-nfsv4-migration-**issues
>>    draft-eisler-nfsv4-**minorversion-2-requirements POTENTIALLY REPLACED
>> BY draft-ietf-nfsv4-minorversion-**2-requirements
>>    draft-faibish-nfsv4-pnfs-**access-permissions-check POTENTIALLY
>> REPLACED BY draft-ietf-nfsv4-pnfs-access-**permissions-check
>>    draft-faibish-nfsv4-pnfs-**block-disk-protection POTENTIALLY REPLACED
>> BY draft-ietf-nfsv4-pnfs-block-**disk-protection
>>    draft-haynes-nfsv4-**minorversion2 POTENTIALLY REPLACED BY
>> draft-ietf-nfsv4-minorversion2
>>    draft-haynes-nfsv4-**minorversion2-dot-x POTENTIALLY REPLACED BY
>> draft-ietf-nfsv4-**minorversion2-dot-x
>>    draft-karagiannis-pcn-**signaling-requirements POTENTIALLY REPLACED
>> BY draft-ietf-pcn-signaling-**requirements
>>
>>    draft-henderson-tcpm-rfc3782-**bis POTENTIALLY REPLACED BY
>> draft-ietf-tcpm-rfc3782-bis
>>    draft-mathis-tcpm-**proportional-rate-reduction POTENTIALLY REPLACED
>> BY draft-ietf-tcpm-proportional-**rate-reduction
>>    draft-touch-tcpm-experimental-**options POTENTIALLY REPLACED BY
>> draft-ietf-tcpm-experimental-**options
>>
>>    draft-polk-tsvwg-intserv-**multiple-tspec POTENTIALLY REPLACED BY
>> draft-ietf-tsvwg-intserv-**multiple-tspec
>>
>> ------------------------------**------------------------------**-----
>> ------------------------------**------------------------------**-----
>> draft-ietf-armd-problem-**statement may replace one or more of 2
>> individual IDs - check this
>> draft-ietf-decade-integration-**example may replace one or more of 2
>> individual IDs - check this
>> draft-ietf-dhc-dhcpv4-bulk-**leasequery may replace one or more of 2
>> individual IDs - check this
>> draft-ietf-l2vpn-vpls-**multihoming may replace one or more of 2
>> individual IDs - check this
>> draft-ietf-mpls-tp-ring-**protection may replace one or more of 2
>> individual IDs - check this
>> draft-ietf-netlmm-lma-**discovery may replace one or more of 2
>> individual IDs - check this
>> draft-ietf-netlmm-mip-**interactions may replace one or more of 2
>> individual IDs - check this
>> draft-ietf-sipping-service-**identification may replace one or more of 2
>> individual IDs - check this
>> draft-ietf-softwire-dslite-**deployment may replace one or more of 2
>> individual IDs - check this

---

From: Brian Trammell <[email-masked]>
Date: Wed, 18 Apr 2012 15:42:14 +0200

+1; it's odd that this has to go through the ticketing system.

Cheers,

Brian

---

From: Alfred Hönes <[email-masked]>
Date: Wed, 18 Apr 2012 16:18:51 +0200 (MESZ)

RFC 6175 (WG Datatracker requirements) in Section 6.2 talks about...

|  This will facilitate the Datatracker's ability to correctly
|  capture "Replaces" information for WG drafts and "Replaced by"
|  information for the individual submission I-Ds that are replaced
|  by WG drafts.

This is written in the context of pre-approval of WG drafts
before submission (which so far seems not to be implemented
in the Datatracker WG Chair user interface), but in the
discussion on the draft for RFC 6175, IIRC it was clear that
during approval of a WG -00 draft, a Chair needs to be able to
supply the "Replaces" metadata -- or correct the preliminary
guesses made by the system.  Somehow, this seems to have been
lost during operation on the many change requests on the draft,
but IMHO this requirement is implied in RFC 6175.
It also has been discussed in the draft stage of RFC 6175 that
the I-D upload tool should allow an I-D submitter to supply
"replaces" metadata, without leading to manual processing
of the submission by the Secretariat (as is the case for all
metadata changes intended by the submitter); in the case of a
WG draft adoption( WG -00 draft), the WG Chair UI then should
allow to edit these metadata (if needed) before accepting the
submission.

I haven't a useful example at hands currently to exercise the
procedure, but from a more detailed reading of RFC 6175, it looks
like the desired functionality is seen in RFC 6175 part of WG Chair
operation on the *individual* I-Ds being adopted, not on the
'draft-ietf-' ones.

So could please someone with a pending draft adoption check whether
they can enter the "replaced by" information for the individual I-D?

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 18 Apr 2012 19:17:32 +0000

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Brian Trammell
> Sent: Wednesday, April 18, 2012 6:42 AM
> To: Eggert, Lars
> Cc: [email-masked]; Internet Research Steering Group
> Subject: Re: latest missing replaced-by information
> 

+1 for me too.

And this new "Adopt in WG" datatracker feature is neat, but it also has a couple of issues:

1) If an AD has tagged something 'AD is watching' while it's still outside the WG, it can no longer be adopted into a WG via the datatracker.

2) You can do a call for adoption, and then label it an adopted document once it is.  But you can't move the document past that; the process of creating a WG-named -00 version is still a separate one.  It seems like this would be the perfect place to connect the two and add the "replaced-by" recording step right there in the middle, which means the secretariat doesn't have to do it anymore.

-MSK

---

From: Magnus Westerlund <[email-masked]>
Date: Tue, 24 Apr 2012 08:47:46 +0200

On 2012-04-18 21:17, Murray S. Kucherawy wrote:
> 
> 1) If an AD has tagged something 'AD is watching' while it's still
> outside the WG, it can no longer be adopted into a WG via the
> datatracker.

If I understand this correctly, I think it is a bug in the WG tracker.
You should report it to ietf-actions.

Cheers

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------